Ubuntu

Change logs for “gtkhtml3.14” source package in Natty

  • gtkhtml3.14 (1:3.32.2-0ubuntu1) natty; urgency=low
    
      * New upstream release
     -- Robert Ancell <email address hidden>   Mon, 07 Feb 2011 14:00:43 +1100
  • gtkhtml3.14 (1:3.32.1-0ubuntu1) natty; urgency=low
    
      * New upstream release
     -- Robert Ancell <email address hidden>   Fri, 26 Nov 2010 11:14:46 +1100
  • gtkhtml3.14 (1:3.32.0-0ubuntu1) natty; urgency=low
    
      * New upstream release 3.32.0
        - Crash after closing inline view of text attachment (LP: #178959, #284060)
        - Translations not working in Emoticons, Find/Replace dialogs (LP: #562633)
      * debian/patches/gtkhtml3.14_ftbfs.patch: dropped.
      * debian/rules: append API_VER for libgtkhtml-editor chrpath as well
      * debian/libgtkhtml-editor-dev.install: append api version to pkgconfig
        file name.
      * debian/*.shlibs: update shlibs files for new version with same soname, also
        rename libgtkhtml-editor to libgtkhtml-editor-3.14
      * debian/control: Replaces/Conflicts gtkhtml3.14 (<< 3.32.0)
      * debian/control: bump libgtk2.0-dev and libgail-dev Build-Depends to 2.20
      * debian/rules: disable deprecation warnings so the build completes
     -- Mathieu Trudel-Lapierre <email address hidden>   Tue, 02 Nov 2010 14:34:48 -0400
  • gtkhtml3.14 (1:3.30.3-1ubuntu1) maverick; urgency=low
    
      * Merge with Debian unstable. Remaining Ubuntu changes:
      * debian/control:
        - Add Vcs-Bzr link
      * debian/libgtkhtml-editor0.shlibs:
      * debian/libgtkhtml3.14-19.shlibs:
        - Add epoch (accidentally added in Ubuntu)
      * debian/patches/gtkhtml3.14_ftbfs.diff:
        - Build without DGTK_DISABLE_DEPRECATED to fix FTBFS
      * debian/watch:
        - Watch for unstable versions
     -- Robert Ancell <email address hidden>   Wed, 25 Aug 2010 14:22:37 +1000